[Machine]
cpu_family = k6_m6
cpu_multi = 2.5
cpu_speed = 166666666
cpu_use_dynarec = 1
fpu_type = internal
machine = ficva503p
mem_size = 65536

[Video]
gfxcard = voodoo_banshee_pci

[Input devices]
keyboard_type = keyboard_ps2
mouse_type = ps2

[Floppy and CD-ROM drives]
cdrom_01_ide_channel = 1:0
cdrom_01_parameters = 1, atapi
cdrom_01_speed = 32
fdd_01_type = 35_2hd
fdd_02_type = none

[Sound]
sndcard = sbawe32_pnp

[WinBox]
window_fixed_res = 960x720

[General]
confirm_exit = 0
emu_build_num = 8115
hide_tool_bar = 1
host_cpu = Apple M4 Max
language = system
start_in_fullscreen = 1
uuid = ff03be0b-b400-5b94-94ea-a9fe6371a74d
vid_renderer = qt_software
vid_resize = 2
video_filter_method = 0
video_fullscreen_first = 0
window_fixed_res = 1600x1200

[Hard disks]
hdd_01_fn = vdisk00.vhd
hdd_01_ide_channel = 0:0
hdd_01_parameters = 63, 16, 65015, 0, ide
hdd_01_speed = 1997_5400rpm
hdd_01_vhd_blocksize = 4096
